{
  "name": "viking-programmer",
  "private": true,
  "version": "0.0.0",
  "description": "Viking Forge USB",
  "repository": {
    "type": "git",
    "url": "git@bitbucket.org:natevw/viking-bootloader-jsx.git"
  },
  "main": "backend.js",
  "dependencies": {
    "d3": "^3.4.11",
    "fermata": "git://github.com/natevw/fermata.git#upcoming",
    "keytar": "^2.0.3",
    "node-hid": "https://github.com/natevw/node-hid/releases/download/test-node-12/node-hid-0.3.2.tgz"
  },
  "devDependencies": {
    "electron-prebuilt": "^0.26.0",
    "electron-rebuild": "^0.1.4"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "while :; do ~/Downloads/atom-shell-v0.17.2-darwin-x64/Atom.app/Contents/MacOS/Atom .; done"
  },
  "author": "Nathan Vander Wilt"
}
